/* AddThisEvent theme CSS
---------------------------------------------------------------------- */

/* General */
.addthisevent 							{visibility:hidden;}
.addthisevent span 						{display:none!important;}
.addthisevent .data 					{display:none!important;}

/* The button */
.addthisevent-drop 						{width:280px;display:inline-block;position:relative;z-index:999998;cursor:pointer;background:#f7f7f7;font-family:Roboto,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;font-weight:300;color:#333!important;font-size:15px;line-height:100%;border:1px solid #cfcfcf;-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.15);-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.15);box-shadow:1px 1px 3px rgba(0,0,0,0.15);-webkit-border-radius:2px;border-radius:2px;}
.addthisevent-drop:hover 				{background-color:#f4f4f4;}
.addthisevent-drop:active 				{top:1px;}
.addthisevent-drop .date 				{width:60px;height:60px;float:left;position:relative;}
.addthisevent-drop .date .mon 			{display:block;text-align:center;padding:9px 0px 0px 0px;font-size:11px;color:#bf5549;font-weight:bold;line-height:110%;text-transform:uppercase;}
.addthisevent-drop .date .day 			{display:block;text-align:center;padding:0px 0px 8px 0px;font-size:30px;font-weight:bold;color:#333;line-height:100%;}
.addthisevent-drop .date .bdr1 			{width:1px;height:50px;background:#eaeaea;position:absolute;z-index:100;top:5px;right:-3px;}
.addthisevent-drop .date .bdr2 			{width:1px;height:50px;background:#fff;position:absolute;z-index:100;top:5px;right:-4px;}
.addthisevent-drop .desc 				{width:210px;height:60px;float:left;position:relative;}
.addthisevent-drop .desc p 				{margin:0;display:block;text-align:left;padding:7px 0px 0px 18px;font-size:12px;color:#666;line-height:110%;}
.addthisevent-drop .desc .hed 			{height:15px;display:block;overflow:hidden;margin-bottom:3px;font-size:14px;line-height:110%;color:#333;text-transform:uppercase;}
.addthisevent-drop .desc .des 			{height:28px;display:block;overflow:hidden;}
.addthisevent-selected 					{background-color:#f4f4f4;}

/* The drop down */
.addthisevent_dropdown 					{width:280px;position:absolute;z-index:99999;padding:6px 0px 0px 0px;background:#fff;text-align:left;display:none;margin-top:-2px;margin-left:-1px;border:1px solid #cfcfcf;-webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);-moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);box-shadow:1px 3px 6px rgba(0,0,0,0.15);}
.addthisevent_dropdown span 			{display:block;line-height:110%;background:#fff;text-decoration:none;font-size:14px;color:#6d84b4;padding:8px 10px 9px 15px;}
.addthisevent_dropdown span:hover 		{background:#f4f4f4;color:#6d84b4;text-decoration:none;font-size:14px;}
.addthisevent_dropdown .copyx 			{height:21px;display:block;position:relative;cursor:default;}
.addthisevent_dropdown .brx 			{height:1px;overflow:hidden;background:#e0e0e0;position:absolute;z-index:100;left:10px;right:10px;top:9px;}
.addthisevent_dropdown .frs 			{position:absolute;top:5px;cursor:pointer;right:10px;padding-left:10px;font-style:normal;font-weight:normal;text-align:right;z-index:101;line-height:110%;background:#fff;text-decoration:none;font-size:9px;color:#cacaca;}
.addthisevent_dropdown .frs:hover 		{color:#6d84b4;}